.title {
	display: flex;
	align-items: center;
}
.red{
	width: 5px;
	height: 20px;
	background-color: red;
	margin-right: 10px;
}

#grid{
	height: 217px;
	border-radius: 10px;
	width: 96%;
	margin: auto;
	background-color: white;
}
#grid li{
	border: 0;
	padding: 0;
}
#grid img{
	width: 60px;
	height: 60px;
}
.dis .icon{
	width: 15px;
	height: 15px;
	background-color: red;
	border-radius: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
	position: absolute;
	right: 30px;
	top: 5px;
}
.dis .icon::after{
	content: "-";
}
.hid .icon{
	width: 15px;
	height: 15px;
	background-color: red;
	border-radius: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
	position: absolute;
	right: 30px;
	top: 5px;
}
.hid .icon::after{
	content: "+";
}
#grid .icon{
	display: none;
}
.btn{
	width: 96%;
	margin: 2%;
	border-radius: 100px;
}
.btnH{
	display: none;
}
#list {
	background-color: transparent;
}
#list li{
	background-color: white;
	width: 96%;
	margin:10px 2%;
	border-radius: 10px;
	
}
#list a{
	display: flex;
	align-items: center;
}
#list::before,#list::after,#list li::before,#list li::after{
	display: none;
}

#list img{
	height: 50px;
	width: 50px;
}